antiX-17.1 released

Forum Forums News Announcements antiX-17.1 released

This topic contains 19 replies, has 7 voices, and was last updated by fatmac Mar 19-2:08 pm.

Viewing 5 posts - 16 through 20 (of 20 total)
  • Author
    Posts
  • #7955
    Member

    wean_irdeh

    Thanks a lot! This version solve the problem where aptitude will exit abruptly without any warning making me unable to update and upgrade packages!

    #7956
    Member

    andfree

    My turn to bother our tireless heroes with a few questions. Is 4.9.75-antix.2-486-smp kernel (32-bit) secure enough? If not, which one would be recommended for an old kit? Thanks.

    #7957
    Member
    fungalnet
    fungalnet

    I am under the understanding that any kernel marked as smp is Spectre Meltdown Patched.
    If this is a more general security question I suspect the answer will be difficult. When it comes to security bugs once something has a way to being patched it affects older LTS kernels too, and they get patched immediately. But I wouldn’t expect EOL kernels to be altered. I think after 4.9 the next lts kernel is 4.14 and 4.15 is currently stable. https://www.kernel.org/

    #7958
    Member

    andfree

    I should have read this topic before and find there the answer to my question. Sorry.

    • This reply was modified 2 months ago by andfree.
    #7974
    Moderator
    fatmac
    fatmac

    Many thanks for all your hard work & getting these up online. 🙂

    Linux (& BSD) since 1999

Viewing 5 posts - 16 through 20 (of 20 total)

You must be logged in to reply to this topic.